@charset "utf-8";

@media only screen and (max-width: 1600px) {
	.grid3{width:auto; margin:0; padding-left:40px; padding-right:40px}
	#family_site{right:40px}
	#all_menu .navigation{grid-template-columns : 58% 42%}

	.pg_core_value .sc6 .txt_set{padding:0 100px 0 120px}

	.aboutus .sc1 .obj{right:23px;}
	.contact .info_contact{width:100%; padding-left:40px}
}

@media only screen and (max-width: 1560px) {
	.grid2{width:auto; margin:0; padding-left:80px; padding-right:80px}

	.pg_core_value .sc3 .sc_grid > div{padding:0 100px;}
	.pg_core_value .sc3  .txt_set .main_text{font-size:120px;}

	.aboutus .sc1 .obj{display:none;}
	.aboutus .sc2 .movie{-webkit-animation:fadeInUp .7s forwards 1.5s; animation:fadeInUp .7s forwards 1.5s}

	.contact .info_contact{padding-right:40px}

}


@media only screen and (max-width: 1320px) { 
	.grid1{padding-left:40px; padding-right:40px}
	.grid4{width:auto; margin-left:0; margin-right:0; padding-left:40px; padding-right:40px}

	#footer .inner_footer{padding-top:50px; padding-bottom:50px;}
	#footer .inner_footer .logo img{width:55px}
	#footer .inner_footer .adr{width:calc(100% - 280px); padding-left:0; margin-left:30px; box-sizing:border-box; }
	#footer .inner_footer .adr:before{display:none;}
	#footer .inner_footer .adr address{font-size:12px; word-break:keep-all}
	#family_site .inner{width:200px}
	#family_site .select{font-size:16px;}
	#family_site .list_family li a{font-size:14px}
	
	.pg_core_value .sc1 .txt_set .main_text{margin-top:23px; font-size:48px; line-height:63px;}
	.pg_core_value .sc1 .txt_set .txt1{font-size:15px}
	.pg_core_value .sc1 .txt_set .txt1 strong{font-size:14px}
	.pg_core_value .sc1 .txt_set .txt2{font-size:16px;}
	.pg_core_value .sc2 .sc_grid > div{padding:250px 120px}
	.pg_core_value .sc6 .txt_set{padding:0 60px 0 80px}

}

@media only screen and (max-width: 1280px) {
	.grid2{padding-left:40px; padding-right:40px}

	#all_menu .navigation .tit_dp1{font-size:18px; margin-bottom:12px}
	#all_menu .navigation .tit_dp1 span{font-size:15px}
	#all_menu .navigation li > a{font-size:50px; line-height:62px}
	#all_menu .navigation .tc_core .tit_dp1{margin-bottom:17px}
	#all_menu .navigation .tc_core li > a{font-size:72px; line-height:76px}

	#core_value .hm_col{padding:0}
	#core_value .hm_col .txt_set .wrap_movie{height:270px;}
	#core_value .hm_col1 .txt_set .wrap_movie .inner_movie,
	#core_value .hm_col2 .txt_set .wrap_movie .inner_movie,
	#core_value .hm_col3 .txt_set .wrap_movie .inner_movie,
	#core_value .hm_col4 .txt_set .wrap_movie .inner_movie{transform:scale(0.7)}
	#core_value .hm_col .txt_set .main_word{margin-top:-10px; font-size:42px}

	.pg_core_value .sc3 .sc_grid > div{padding:0 80px;}
	.pg_core_value .sc3  .txt_set .main_text{font-size:110px;}

	.wrap_crs .crs1 .swiper-slide{width:400px;}
	.wrap_crs .crs1 .swiper-slide .s_box{height:526px;}
	.wrap_crs .crs1 .swiper-slide .s_box .image{padding:0 60px}

	.pg_core_value .sc5 .sc_title{font-size:58px; line-height:70px}
	.pg_core_value .sc6 .txt_set{padding:0 40px}
	.pg_core_value .sc6 .txt_set .txt1{font-size:15px}
	.pg_core_value .sc6 .txt_set .title{font-size:48px; line-height:58px; margin:7px 0 20px}
	.pg_core_value .sc6 .txt_set .txt2{font-size:14px; line-height:26px;}
	.pg_core_value .sc6 .g_right > div{height:700px}
	.pg_core_value .sc6 .txt_set .btn_view{margin-top:45px}
	.pg_core_value .sc6 .txt_set .btn_view a{font-size:15px}

	.aboutus .sc1{padding-top:250px; padding-bottom:30px}
	.aboutus .sc1 .title{font-size:80px}
	.aboutus .sc1 .txt_set{margin-top:15px; padding-left:0; line-height:32px;}
	.aboutus .sc1 .txt_set .txt1{font-size:20px;}
	.aboutus .sc1 .txt_set p{margin-top:8px; font-size:16px;}
	/*.aboutus .sc1 .obj{width:400px; height:207px; margin-top:-90px;}*/
	.aboutus .sc2 .movie{height:488px;}

	.aboutus .sc3_1 .main_text .txt_set .dsp{display:block;}
	.aboutus .sc3_1 .main_text .txt_set .dsp1{display:none;}
	.aboutus .sc4 .main_text .txt_set .dsp{display:block;}
	.aboutus .sc4 .main_text .txt_set .dsp1{display:none;}

	.aboutus .sc5 .history .row_history .sc_l .txt_set .year{font-size:60px}
	.aboutus .sc5 .history .row_history .sc_l .txt_set p{font-size:16px}	

	.aboutus .sc6 .sc_grid .sc_left{top:-76px; width:300px;}
	.aboutus .sc6 .sc_grid .sc_right{width:calc(100% - 370px);}
	.aboutus .sc6 .symbol{padding:96px 65px 50px}


	.ebook .list_ebook li:nth-child(odd){padding-right:20px}
	.ebook .list_ebook li:nth-child(even){padding-left:20px}
	.ebook .list_ebook .item_ebook .thumb{width:175px}
	.ebook .list_ebook .item_ebook .info_ebook{width:calc(100% - 196px)}
	.ebook .list_ebook .item_ebook .info_ebook .txt_set .txt1{font-size:15px}
	.ebook .list_ebook .item_ebook .info_ebook .txt_set .title{margin-top:8px; font-size:25px; line-height:38px}
	.ebook .list_ebook .item_ebook .info_ebook .txt_set .txt_en{margin-top:10px; font-size:13px}
	.ebook .list_ebook .item_ebook .info_ebook .btn_view a{height:46px; line-height:16px; padding-top:7px; padding-left:50px;}
	.ebook .list_ebook .item_ebook .info_ebook .btn_view .title{font-size:12px}
	.ebook .list_ebook .item_ebook .info_ebook .btn_view .date{font-size:11px}
	.ebook .list_ebook .item_ebook .info_ebook .btn_view a:hover{padding-left:52px}

}


@media only screen and (max-width: 1200px) {  	
	.pg_title .tit_dp1{font-size:22px}
	.pg_title .title{margin-top:20px; font-size:50px}
	.tabs .tab_button a{font-size:20px; line-height:58px;}
	
	#core_value .hm_col .txt_set .main_word{font-size:36px}
	#main .wrap_main_text{margin-top:-71px;}
	#main .wrap_main_text .main_text .txt_set .main_word{font-size:90px;}
	#main .wrap_main_shape .main_shape .swiper-slide.challenge svg{width:516px; margin-left:-280px; margin-top:-237px}
	#main .wrap_main_shape .main_shape .swiper-slide.passion svg{width:516px; margin-left:-284px; margin-top:-277px}
	#main .wrap_main_shape .main_shape .swiper-slide.creation svg{width:333px; margin-left:-176px; margin-top:-360px}
	#main .wrap_main_shape .main_shape .swiper-slide.ethics svg{width:335px; margin-left:-168px; margin-top:-358px}

	.animate .animate__animated{opacity:1; animation:none}

	.pg_core_value .sc1{padding-top:295px; padding-bottom:302px;}
	.pg_core_value .sc1 .txt_set .main_text{margin-top:20px; font-size:40px; line-height:58px;}
	.pg_core_value .sc1 .txt_set .txt1{font-size:14px}
	.pg_core_value .sc1 .txt_set .txt1 strong{font-size:13px}
	.pg_core_value .sc1 .txt_set .txt2{font-size:15px;}

	.pg_core_value .sc2 .sc_grid > div{padding:200px 80px}

	.pg_core_value .sc3{padding:260px 0 150px;}
	.pg_core_value .sc3 .sc_grid > div{padding:0 40px;}
	.pg_core_value .sc3  .txt_set .main_text{font-size:82px;}
	.pg_core_value .sc3  .txt_set .txt1{font-size:16px}
	.pg_core_value .sc3  .txt_set .txt2{font-size:18px; line-height:33px}
	.pg_core_value .sc3  .txt_set .txt3{margin-top:29px; font-size:17px; line-height:33px}
 
	.pg_core_value .sc4{padding-top:80px; padding-bottom:80px;}
	.wrap_crs{opacity:1}

	.pg_core_value .sc5{padding-top:120px; padding-bottom:200px;}
	.pg_core_value .sc5 .sc_title{font-size:50px; line-height:64px}
	.pg_core_value .sc5 .sc_grid > .txt_ko{padding:0 20px 0 0}
	.pg_core_value .sc5 .sc_grid > .txt_en{padding:0 0 0 20px}

	.aboutus .sc3{padding-top:0; padding-bottom:112px}
	.aboutus .sc3 .grid4{padding-top:200px; padding-bottom:200px; overflow:hidden; }
	.aboutus .sc3 .txt_set .txt_ko{margin-top:15px; font-size:18px; line-height:32px}
	.aboutus .sc3 .txt_set .txt_ko .dsp1{display:none;}
	.aboutus .sc3 .txt_set .txt_en{font-size:17px; line-height:30px;}
	.aboutus .sc3 .main_text{font-size:120px;}
	.aboutus .sc3 .obj1{left:-146px}
	.aboutus .sc3 .obj2{right:-109px}

	.aboutus .sc3_1{padding-top:70px; padding-bottom:112px}
	.aboutus .sc3_1 .main_text{word-break:keep-all}
	.aboutus .sc3_1 .main_text .txt1{font-size:18px}
	.aboutus .sc3_1 .main_text .title{font-size:116px}
	.aboutus .sc3_1 .main_text .txt_set .txt_ko{font-size:23px}
	.aboutus .sc3_1 .main_text .txt_set .txt_ko .dsp{display:none;}
	.aboutus .sc3_1 .main_text .txt_set .txt_en{font-size:17px}

	.aboutus .sc4 .main_text{word-break:keep-all}
	.aboutus .sc4 .main_text .txt1{font-size:18px}
	.aboutus .sc4 .main_text .title{font-size:116px}
	.aboutus .sc4 .main_text .txt_set .txt_ko{font-size:23px}
	.aboutus .sc4 .main_text .txt_set .txt_ko .dsp{display:none;}
	.aboutus .sc4 .main_text .txt_set .txt_en{font-size:17px}


	.contact .info_contact .pg_title .tit_dp1{font-size:18px}
	.contact .info_contact .pg_title .title{margin-top:15px; font-size:46px}
	.contact .info_contact .sc_adr{margin-top:40px}
	.contact .info_contact .sc_adr .row_adr1{padding:22px 0 24px}
	.contact .info_contact .sc_adr .row_adr1 .txt_adr1{font-size:14px; line-height:28px}
	.contact .info_contact .sc_adr .row_adr2{padding:22px 0}
	.contact .g_right .sc_map{height:calc(100vh - 64px)}

	.family .list_family .row_family{padding-top:180px}
	.family .list_family .row_family:last-child{padding-bottom:180px}


}

@media only screen and (max-width: 1024px) { 
	.pg_core_value .sub_vis .txt_set .main_text{font-size:86px}
	.challenge .sub_vis #mask{background-position:calc(50% - 15px) calc(50% - 10px); background-size:510px auto;}
	.challenge .sub_vis .shape{background-position: calc(50% - 15px) calc(50% - 10px); background-size: 510px auto;}

	.passion .sub_vis #mask{background-position:calc(50% - 15px) calc(50% - 15px); background-size:510px auto;}
	.passion .sub_vis .shape{background-position: calc(50% - 15px) calc(50% - 15px); background-size: 510px auto;}

	.creation .sub_vis{background-size:130%}
	.creation .sub_vis #mask{background-position:calc(50% - 20px) calc(50% - 15px); background-size:340px auto;}
	.creation .sub_vis .shape{background-position: calc(50% - 20px) calc(50% - 15px); background-size:340px auto;}

	.ethics .sub_vis{background-size:126%}
	.ethics .sub_vis #mask{background-position:calc(50% - 8px) calc(50% - 18px); background-size:330px auto;}
	.ethics .sub_vis .shape{background-position: calc(50% - 8px) calc(50% - 18px); background-size: 330px auto;}

	.challenge #container{margin-top:170vh}
	.passion #container{margin-top:180vh}
	.creation #container{margin-top:140vh}
	.ethics #container{margin-top:140vh}

}


@media only screen and (max-width: 1023px) { 
	.p_dspn{display:none;}
	.t_dsp{display:block}

	#footer .inner_footer .logo img{width:55px}
	#footer .inner_footer .adr{width:calc(100% - 85px);}
	#family_site{top:auto; bottom:30px}

	.pg_title .tit_dp1{font-size:20px}
	.pg_title .title{margin-top:18px; font-size:48px}
	.tabs .tab_button a{font-size:20px; line-height:54px;}

	#all_menu .logo{left:40px;}
	#all_menu nav{padding:0 40px}
	#all_menu .navigation .tit_dp1{font-size:18px; margin-bottom:13px}
	#all_menu .navigation .tit_dp1 span{font-size:15px}
	#all_menu .navigation li > a{font-size:42px; line-height:56px}
	#all_menu .navigation .tc_core .tit_dp1{margin-bottom:18px} 
	#all_menu .navigation .tc_core li > a{font-size:56px; line-height:62px}
	#all_menu .navigation .tc_core li > a > span{font-size:15px}

	#core_value .hm_row{padding:0 20px; box-sizing:border-box;}
	#core_value .hm_col{flex: 0 0 auto; width:50%; padding-top:75px; padding-bottom:35px}
	#core_value .hm_col3,
	#core_value .hm_col4{padding-top:35px}
	#core_value .hm_col1 .txt_set .wrap_movie,
	#core_value .hm_col2 .txt_set .wrap_movie{height:190px;}
	#core_value .hm_col3 .txt_set .wrap_movie,
	#core_value .hm_col4 .txt_set .wrap_movie{height:270px;}
	#core_value .hm_col1 .txt_set .wrap_movie .inner_movie{width:210px; height:137px; transform:scale(1)}
	#core_value .hm_col2 .txt_set .wrap_movie .inner_movie{width:210px; height:151px; transform:scale(1)}
	#core_value .hm_col3 .txt_set .wrap_movie .inner_movie{width:133px; height:210px; transform:scale(1)}
	#core_value .hm_col4 .txt_set .wrap_movie .inner_movie{width:137px; height:231px; transform:scale(1)}
	#core_value .hm_col .txt_set .wrap_movie .movie{display:none; }
	#core_value .hm_col .txt_set .main_word{margin-top:-5px; font-size:32px}
	#core_value .hm_col .txt_set .txt1{font-size:15px}
	#core_value .hm_col .txt_set .txt1 strong{font-size:14px}
	#core_value .hm_col .txt_set .btn_view{opacity:1}
	#core_value .draw{display:none;}

	#main .wrap_main_text{margin-top:-62px;}
	#main .wrap_main_text .main_text .txt_set .main_word{font-size:76px;}
	#main .wrap_main_text .main_text .txt_set .txt1{font-size:14px}
	#main .wrap_main_text .main_text .txt_set .txt1 strong{font-size:13px}
	#main .wrap_main_text .main_text .txt_set .txt2{font-size:14px}
	#main .wrap_main_shape .main_shape .swiper-slide.challenge svg{width:466px; margin-left:-250px; margin-top:-238px}
	#main .wrap_main_shape .main_shape .swiper-slide.passion svg{width:466px; margin-left:-262px; margin-top:-280px}
	#main .wrap_main_shape .main_shape .swiper-slide.creation svg{width:296px; margin-left:-158px; margin-top:-360px}
	#main .wrap_main_shape .main_shape .swiper-slide.ethics svg{width:302px; margin-left:-154px; margin-top:-364px}
	
	.pg_core_value .sc1 .txt_set .main_text{margin-top:16px; font-size:32px; line-height:50px;}
	.pg_core_value .sc1 .txt_set .txt2{margin-top:10px; font-size:14px;}
	.pg_core_value .sc2 .sc_grid > div{flex: 0 0 auto; width:100%}
	.pg_core_value .sc2 .sc_grid > div{padding:170px 170px}
	.pg_core_value .sc3{padding:190px 0 170px;}
	.pg_core_value .sc3 .sc_grid > div{flex: 0 0 auto; width:100%}
	.pg_core_value .sc3 .sc_grid .sc_r{margin-top:45px}
	.pg_core_value .sc3  .txt_set .main_text{font-size:76px;}
	.pg_core_value .sc3  .txt_set .txt2{font-size:17px; line-height:30px}
	.pg_core_value .sc3  .txt_set .txt3{margin-top:25px; font-size:16px; line-height:30px}
	.pg_core_value .sc4{padding-top:80px; padding-bottom:80px;}
	.wrap_crs .crs1 .swiper-slide{width:350px;}
	.wrap_crs .crs1 .swiper-slide .s_box{height:461px;}
	.wrap_crs .crs1 .swiper-slide .s_box .image{padding:0 50px}
	.pg_core_value .sc5{padding-top:130px; padding-bottom:220px;}
	.pg_core_value .sc5 .sc_grid > div{flex: 0 0 auto; width:100%}
	.pg_core_value .sc5 .sc_title{font-size:42px; line-height:54px}
	.pg_core_value .sc5 .sc_grid > .txt_ko{padding:0}
	.pg_core_value .sc5 .sc_grid > .txt_en{padding:0; margin-top:35px}
	.pg_core_value .sc5 .txt_set:before{height:40px}
	.pg_core_value .sc5 .txt_set > div{font-size:15px; line-height:28px;}
	.pg_core_value .sc6 .sc_grid > div{flex: 0 0 auto; width:100%}
	.pg_core_value .sc6 .txt_set{padding:180px 60px}
	.pg_core_value .sc6 .txt_set .txt1{font-size:15px}
	.pg_core_value .sc6 .txt_set .title{font-size:54px; line-height:58px; margin:7px 0 20px}
	.pg_core_value .sc6 .txt_set .txt2{font-size:15px; line-height:30px}
	.pg_core_value .sc6 .g_right > div{height:450px}
	.pg_core_value .sc6 .txt_set .btn_view{margin-top:67px}


	.family{padding-top:170px;}
	.family .list_family .row_family{padding-top:120px}
	.family .list_family .row_family:last-child{padding-bottom:120px}
	.family .info_family{float:none; width:100%; border-top:0}
	.family .info_family .row_info1 .title{font-size:44px; line-height:52px}
	.family .thumb_family{float:none; width:100%}
	.family .thumb_family .image{height:560px; overflow:hidden;}
	.family .thumb_family .image img{position:absolute; bottom:0}

	.aboutus .sc1{padding-top:180px; padding-bottom:8px}
	.aboutus .sc1 .title{font-size:64px}
	.aboutus .sc1 .txt_set .txt1{font-size:18px;}
	/*.aboutus .sc1 .obj{width:200px; height:104px; margin-top:0; top:15px; right:36px}*/
	.aboutus .sc2 .movie{height:384px;}

	.aboutus .sc3{position:relative; padding-top:0; padding-bottom:100px}
	.aboutus .sc3 .grid4{padding-top:145px; padding-bottom:135px;}
	.aboutus .sc3 .sc_grid .sc_l{padding-right:20px}
	.aboutus .sc3 .sc_grid .sc_r{padding-left:20px}
	.aboutus .sc3 .txt_set .txt_ko{margin-top:14px; font-size:16px; line-height:29px}
	.aboutus .sc3 .txt_set .txt_en{font-size:15px; line-height:27px;}
	.aboutus .sc3 .main_text{font-size:84px;}
	.aboutus .sc3 .obj1{left:20px}
	.aboutus .sc3 .obj2{right:20px}

	.aboutus .sc3_1{position:relative; padding-top:40px; padding-bottom:100px}
	.aboutus .sc3_1 .main_text .title{margin-top:16px; font-size:76px}
	.aboutus .sc3_1 .main_text .txt_set{margin-top:52px; padding-top:76px}
	.aboutus .sc3_1 .main_text .txt_set:before{height:42px}
	.aboutus .sc3_1 .main_text .txt_set .txt_ko{font-size:21px; line-height:38px}	
	.aboutus .sc3_1 .main_text .txt_set .txt_en{font-size:16px; line-height:30px}
	.aboutus .sc3_1 .main_text .txt_set .txt_en .dsp{display:none;}
	.aboutus .sc3_1 .sc_carousel{padding-top:123px; padding-bottom:123px;}

	.aboutus .sc4{padding-top:140px; padding-bottom:25px;}
	.aboutus .sc4 .main_text .title{margin-top:16px; font-size:76px}
	.aboutus .sc4 .main_text .txt_set{margin-top:52px; padding-top:76px}
	.aboutus .sc4 .main_text .txt_set:before{height:42px}
	.aboutus .sc4 .main_text .txt_set .txt_ko{font-size:21px; line-height:38px}	
	.aboutus .sc4 .main_text .txt_set .txt_en{font-size:16px; line-height:30px}
	.aboutus .sc4 .main_text .txt_set .txt_en .dsp{display:none;}
	.aboutus .sc4 .sc_carousel{padding-top:123px; padding-bottom:123px;}

	.aboutus .sc5{padding-top:155px; padding-bottom:40px;}
	.aboutus .sc5 .history .row_history .sc_l{padding-right:40px;}
	.aboutus .sc5 .history .row_history .sc_r{padding-left:20px;}
	.aboutus .sc5 .history .row_history .sc_l .txt_set{top:80px}
	.aboutus .sc5 .history .row_history .sc_l .txt_set .txt1{font-size:15px}
	.aboutus .sc5 .history .row_history .sc_l .txt_set .year{font-size:42px}
	.aboutus .sc5 .history .row_history .sc_l .txt_set p{font-size:15px; line-height:26px}
	.aboutus .sc5 .history .row_history .ct_history li .year{width:64px;}
	.aboutus .sc5 .history .row_history .ct_history li .txt_set{width:calc(100% - 64px);}
	.aboutus .sc5 .history .row_history .ct_history.txt_ko{padding-bottom:34px}
	.aboutus .sc5 .history .row_history .ct_history.txt_en{padding-top:48px;}

	.aboutus .sc6{padding-top:145px; padding-bottom:56px}
	.aboutus .sc6 .sc_grid .sc_left{top:-20px; width:210px;}
	.aboutus .sc6 .sc_grid .sc_right{position:relative; width:calc(100% - 250px);}
	.aboutus .sc6 .symbol{padding:96px 45px 50px}
	.aboutus .sc6 .txt_set{padding-top:69px; padding-bottom:70px;}
	.aboutus .sc6 .txt_set p{font-size:16px; line-height:30px;}
	.aboutus .sc6 .txt_set .tit_ko .title{font-size:27px}

	.contact{padding-top:170px;}
	.contact .info_contact .pg_title{text-align:center}
	.contact .info_contact .pg_title .tit_dp1{font-size:20px}
	.contact .info_contact .pg_title .title{margin-top:18px; font-size:48px}
	.contact .sc_grid > div{flex: 0 0 auto; width:100%}
	.contact .info_contact .sc_adr{margin-top:57px}
	.contact .info_contact .sc_adr .row_adr1{padding:27px 0 29px;}
	.contact .info_contact .sc_adr .row_adr1 .txt_adr1{font-size:16px; line-height:30px}
	.contact .info_contact .sc_adr .row_adr2{padding:26px 0}
	.contact .g_right{margin-top:50px}
	.contact .g_right .sc_map{height:450px}

	.ebook{padding-top:170px;}
	.ebook .list_ebook{margin-top:75px;}
	.ebook .list_ebook li{width:100%}
	.ebook .list_ebook li:nth-child(odd){float:none; padding-right:0}
	.ebook .list_ebook li:nth-child(even){float:none; padding-left:0}
	.ebook .list_ebook .item_ebook{padding-top:50px; padding-bottom:60px}
	.ebook .list_ebook .item_ebook .thumb{width:200px}
	.ebook .list_ebook .item_ebook .info_ebook{width:calc(100% - 256px)}
	.ebook .list_ebook .item_ebook .info_ebook .txt_set .txt1{font-size:16px}
	.ebook .list_ebook .item_ebook .info_ebook .txt_set .title{font-size:32px; line-height:43px}
	.ebook .list_ebook .item_ebook .info_ebook .txt_set .txt_en{margin-top:14px; font-size:15px}
	.ebook .list_ebook .item_ebook .info_ebook .btn_view a{height:58px; line-height:22px; padding-top:5px; padding-left:66px}
	.ebook .list_ebook .item_ebook .info_ebook .btn_view .title{font-size:14px}
	.ebook .list_ebook .item_ebook .info_ebook .btn_view .date{font-size:12px}
	.ebook .list_ebook .item_ebook .info_ebook .btn_view a:hover{padding-left:68px}

	.board{padding-top:170px; }
}

@media only screen and (max-width: 800px) { 
	#family_site{top:auto; bottom:25px}
	.family .thumb_family .image{height:480px;}
}
@media only screen and (max-width: 1023px) and (min-width: 768px) { 	

}

@media only screen and (min-width: 768px) { 

}


@media only screen and (max-width: 767px) { 
	.grid1, .grid2, .grid3, .grid4{padding-left:20px; padding-right:20px}
	.m_dsp{display:block;}
	.m_dspn{display:none;}

	.pg_title .tit_dp1{font-size:16px}
	.pg_title .title{margin-top:13px; font-size:38px}
	.tabs{margin-top:30px}
	.tabs .tab_button a{font-size:17px; line-height:43px;}

	#fixed_layout .logo{top:22px; left:22px}
	#fixed_layout .logo img{width:43px}
	#fixed_layout .btn_sidebar{top:22px; right:14px}
	#fixed_layout .btn_sidebar img{width:30px}
	#fixed_layout .btn_layer{bottom:27px; left:17px;}
	#fixed_layout .btn_layer:hover{bottom:30px}
	#fixed_layout .btn_layer a{font-size:14px;}
	#fixed_layout .copyright{display:none; right:22px; bottom:22px}
	#main #fixed_layout .logo img{width:110px}
	#main #fixed_layout .btn_audio{bottom:15px; right:13px;} 

	#main #fixed_video .index-video{display:none;}
	#main #fixed_video .swiper-slide .bg_vis{width:100%; height:100%; background-repeat:no-repeat; background-position:center; background-size:cover; transform:scale(1) translate(0,0); transition:transform 10s }
	#main #fixed_video .swiper-slide.challenge .bg_vis{background-image:url('../images/contents/challenge_vis.jpg')}
	#main #fixed_video .swiper-slide.passion .bg_vis{background-image:url('../images/contents/passion_vis.jpg')}
	#main #fixed_video .swiper-slide.creation .bg_vis{background-image:url('../images/contents/creation_vis.jpg')}
	#main #fixed_video .swiper-slide.ethics .bg_vis{background-image:url('../images/contents/ethics_vis.jpg')}
	#main #fixed_video .swiper-slide-duplicate-active .bg_vis,
    #main #fixed_video .swiper-slide-active .bg_vis{transform:scale(1.25) translate(20px,0)}

	.movie_area{display:none;}
	.mobile_area{display:block;}

	#footer .inner_footer{text-align:center; padding-top:56px; padding-bottom:40px}
	#footer .inner_footer .logo{display:none;}
	#footer .inner_footer .adr{float:none; width:100%; margin-left:0; margin-top:45px}
	#footer .inner_footer .adr address{font-size:12px; word-break:keep-all}

	#family_site{position:relative; top:auto; right:auto}
	#family_site .inner{width:100%}

	#footer .inner_footer .logo1{margin-top:25px}
	#footer .inner_footer .logo1 img{width:43px}

	#all_menu{transition:right .5s ease-in-out .5s}
	#all_menu.open{right:0; transition:right .6s ease-in-out}
	#all_menu .inner_all_menu{width:100%; background-size:70% auto}
	#all_menu .btn_x{right:20px; top:21px;}
	#all_menu .navigation{display:block; margin-top:-20px}
	#all_menu .navigation .tc_family li > a, #all_menu .navigation .tc_about li > a{font-weight:bold}
	#all_menu .navigation .tc_core,
	#all_menu .navigation .tc_family,
	#all_menu .navigation .tc_about{grid-area: auto / auto / auto / auto; margin-bottom:20px}
	#all_menu .navigation .tc_about{margin-bottom:0}
	#all_menu .logo{display:none;}
	#all_menu .copyright{right:18px; bottom:10px}
	#all_menu .btn_ebook{left:20px; bottom:16px}
	#all_menu .btn_ebook a{font-size:14px; line-height:28px; padding-left:34px; background-size:auto 28px}
	#all_menu nav{padding:0 20px}
	#all_menu .navigation .tit_dp1{font-size:14px; margin-bottom:7px}
	#all_menu .navigation .tit_dp1 i{display:none;}
	#all_menu .navigation .tit_dp1 span{display:none; font-size:13px}
	#all_menu .navigation li > a{font-size:24px; line-height:29px}
	#all_menu .navigation .tc_core .tit_dp1{margin-bottom:9px} 
	#all_menu .navigation .tc_core li > a{font-size:38px; line-height:38px}
	#all_menu .navigation .tc_core li > a > i{font-size:13px; margin:0 7px 0 6px}
	#all_menu .navigation .tc_core li > a > span{font-size:12px}

	#core_value .hm_row{padding:0}
	#core_value .hm_col{padding-top:45px; padding-bottom:20px}
	#core_value .hm_col3,
	#core_value .hm_col4{padding-top:20px}
	#core_value .hm_col1 .txt_set .wrap_movie,
	#core_value .hm_col2 .txt_set .wrap_movie{height:170px;}
	#core_value .hm_col3 .txt_set .wrap_movie,
	#core_value .hm_col4 .txt_set .wrap_movie{height:170px;}
	#core_value .hm_col1 .txt_set .wrap_movie .inner_movie{width:120px; height:77px}
	#core_value .hm_col2 .txt_set .wrap_movie .inner_movie{width:120px; height:86px}
	#core_value .hm_col3 .txt_set .wrap_movie .inner_movie{width:78px; height:123px}
	#core_value .hm_col4 .txt_set .wrap_movie .inner_movie{width:78px; height:131px}
	#core_value .hm_col .txt_set .main_word{margin-top:0; font-size:24px}
	#core_value .hm_col3 .txt_set .main_word,
	#core_value .hm_col4 .txt_set .main_word{margin-top:-9px}
	#core_value .hm_col .txt_set .txt1{font-size:13px}
	#core_value .hm_col .txt_set .txt1 strong{font-size:12px}
	#core_value .hm_col .txt_set .btn_view{display:none;}
	#core_value .logo{display:none;}
	#core_value .btn_x{right:20px; top:21px;}

	#main .wrap_main_text{margin-top:-45px;}
	#main .wrap_main_text .main_text .txt_set .main_word{font-size:40px;}
	#main .wrap_main_text .main_text .txt_set .txt1{font-size:12px}
	#main .wrap_main_text .main_text .txt_set .txt1 strong{font-size:11px}
	#main .wrap_main_text .main_text .txt_set .txt2{margin-top:15px; font-size:11px}
	#main .wrap_main_shape .main_shape .swiper-slide.challenge svg{width:237px; margin-left:-126px; margin-top:-235px}
	#main .wrap_main_shape .main_shape .swiper-slide.passion svg{width:237px; margin-left:-130px; margin-top:-270px}
	#main .wrap_main_shape .main_shape .swiper-slide.creation svg{width:160px; margin-left:-87px; margin-top:-366px}
	#main .wrap_main_shape .main_shape .swiper-slide.ethics svg{width:153px; margin-left:-78px; margin-top:-370px}

	#main .hm_direction .d_prev{left:50px; margin-top:-15px}
	#main .hm_direction .d_prev:hover{left:47px}
	#main .hm_direction .d_next{right:50px; margin-top:-19px}
	#main .hm_direction .d_next:hover{right:47px;}
	#main .hm_direction a{font-size:10px}
	#main .hm_direction a:before{height:16px}
	#main .hm_direction .d_prev a{padding-top:20px;}
	#main .hm_direction .d_next a{padding-bottom:20px;}

	.pg_core_value .sc1{padding-top:172px; padding-bottom:172px;}
	.pg_core_value .sc1 .txt_set .main_text{margin-top:18px; font-size:28px; line-height:37px;}
	.pg_core_value .sc1 .txt_set .txt2{margin-top:7px; font-size:13px;}

	.pg_core_value .sc2 .sc_grid > div{padding:120px 60px}

	.pg_core_value .sc3{padding:130px 0 100px;}
	.pg_core_value .sc3 .sc_grid > div{padding:0 20px;}
	.pg_core_value .sc3 .sc_grid .sc_r{margin-top:30px}
	.pg_core_value .sc3  .txt_set .main_text{font-size:56px;}
	.pg_core_value .sc3  .txt_set .txt1{font-size:12px; line-height:26px}
	.pg_core_value .sc3  .txt_set .txt2{font-size:14px; line-height:28px}
	.pg_core_value .sc3  .txt_set .txt3{margin-top:20px; font-size:14px; line-height:28px}

	.pg_core_value .sc4{padding-top:80px; padding-bottom:80px;}
	.wrap_crs .crs1 .swiper-slide{width:245px;}
	.wrap_crs .crs1 .swiper-slide .s_box{height:322px;}
	.wrap_crs .crs1 .swiper-slide .s_box .image{padding:0 40px}

	.pg_core_value .sc5{padding-top:90px; padding-bottom:120px;}
	.pg_core_value .sc5 .sc_title{font-size:28px; line-height:38px}
	.pg_core_value .sc5 .sc_grid > .txt_en{margin-top:35px}
	.pg_core_value .sc5 .txt_set{margin-top:30px; padding-top:64px}
	.pg_core_value .sc5 .txt_set:before{height:32px}
	.pg_core_value .sc5 .txt_set > div{font-size:14px}

	.pg_core_value .sc6 .txt_set{padding:120px 20px 110px}
	.pg_core_value .sc6 .txt_set .title{font-size:38px; line-height:48px; margin:5px 0 20px}
	.pg_core_value .sc6 .g_right > div{height:450px}
	.pg_core_value .sc6 .txt_set .btn_view{margin-top:50px}

	.sc_next_view .txt_set .txt1{font-size:14px}
	.sc_next_view .txt_set .txt1 strong{font-size:13px}
	.sc_next_view .txt_set .main_text{margin-top:12px; font-size:42px}
	.sc_next_view .txt_set .btn_view{margin-top:12px; font-size:11px}
	.challenge .sc_next_view .shape{background-position: calc(50% - 10px) center; background-size:280px auto;}
	.challenge .sc_next_view .txt_set{margin-left:-73px; margin-top:-36px}
	.passion .sc_next_view .shape{background-position: calc(50% - 2px) center; background-size:178px auto;}
	.passion .sc_next_view .txt_set{margin-left:-76px; margin-top:-36px}
	.creation .sc_next_view .shape{background-position: calc(50% - 1px) center; background-size:182px auto;}
	.creation .sc_next_view .txt_set{margin-left:-56px; margin-top:-36px}
	.ethics .sc_next_view .shape{background-position: calc(50% - 7px) center; background-size:280px auto;}
	.ethics .sc_next_view .txt_set{margin-left:-92px; margin-top:-48px}
	.aboutus .sc_next_view .shape{background-position: calc(50% - 7px) center; background-size:280px auto;}
	.aboutus .sc_next_view .txt_set{margin-left:-92px; margin-top:-48px}

	.pg_core_value .sub_vis{background-size:100%;}	
	.pg_core_value .sub_vis .txt_set .main_text{font-size:50px}
	.pg_core_value .sub_vis .txt_set .txt1{margin-top:3px; font-size:14px}
	.pg_core_value .sub_vis .txt_set .txt1 strong{font-size:13px}

	.challenge #container{margin-top:174vh}
	.challenge .sub_vis{background-image:url('../images/contents/m_challenge_vis.jpg?210526')}
	.challenge .sub_vis #mask{background-position:calc(50% - 8px) calc(50% - 60px); background-size:269px auto;}
	.challenge .sub_vis .shape{background-position:calc(50% - 8px) calc(50% - 60px); background-size: 269px auto;}
	.challenge .sub_vis .txt_set{margin-top:-100px}

	.passion #container{margin-top:170vh}
	.passion .sub_vis{background-image:url('../images/contents/m_passion_vis.jpg?210526')}
	.passion .sub_vis #mask{background-position:calc(50% - 11px) calc(50% - 70px); background-size:272px auto;}
	.passion .sub_vis .shape{background-position:calc(50% - 11px) calc(50% - 70px); background-size: 272px auto;}
	.passion .sub_vis .txt_set{margin-top:-95px}

	.creation .sub_vis{background-image:url('../images/contents/m_creation_vis.jpg?210526')}
	.creation .sub_vis #mask{background-position: calc(50% - 6px) calc(50% - 66px); background-size:208px auto;}
	.creation .sub_vis .shape{background-position: calc(50% - 6px) calc(50% - 66px); background-size:208px auto;}
	.creation .sub_vis .txt_set{margin-top:-110px}

	.ethics #container{margin-top:130vh}
	.ethics .sub_vis{background-image:url('../images/contents/m_ethics_vis.jpg?210526')}
	.ethics .sub_vis #mask{background-position: calc(50% - 1px) calc(50% - 64px); background-size:188px auto;}
	.ethics .sub_vis .shape{background-position: calc(50% - 1px) calc(50% - 64px); background-size: 188px auto;}
	.ethics .sub_vis .txt_set{margin-top:-90px}

	.family{padding-top:120px;}
	.family .list_family .row_family{padding-top:60px}
	.family .list_family .row_family:last-child{padding-bottom:100px}
	.family .info_family .row_info1{padding-top:40px; padding-bottom:40px}
	.family .info_family .row_info1 p{font-size:14px}
	.family .info_family .row_info1 .tit_en{font-size:14px}
	.family .info_family .row_info1 .title{margin-top:7px; font-size:29px; line-height:46px; margin-bottom:25px}
	.family .info_family .row_info2 .txt_set .item{width:50px;}
	.family .info_family .row_info2 .txt_set .txt1{width:calc(100% - 54px);}
	.family .info_family .row_info2 .txt_set > div{font-size:13px; line-height:24px}
	.family .thumb_family .image{height:450px}
	

	.aboutus .sc1{padding-top:150px; padding-bottom:70px}
	.aboutus .sc1 .title{font-size:46px}
	.aboutus .sc1 .txt_set{line-height:30px; word-break:keep-all}
	.aboutus .sc1 .txt_set .txt1{font-size:16px;}
	.aboutus .sc1 .txt_set p{margin-top:10px; font-size:14px; line-height:24px}
	/*.aboutus .sc1 .obj{width:90px; height:47px; top:6px; right:26px}*/
	.aboutus .sc2 .movie{height:296px;}
	.aboutus .sc3{padding-top:50px; padding-bottom:100px}
	.aboutus .sc3 .grid4{padding-top:95px; padding-bottom:87px;}
	.aboutus .sc3 .sc_grid > div{flex: 0 0 auto; width:100%}
	.aboutus .sc3 .sc_grid .sc_l{padding-right:0}
	.aboutus .sc3 .sc_grid .sc_r{padding-left:0; margin-top:40px}
	.aboutus .sc3 .txt_set .txt_ko{font-size:17px; line-height:30px}
	.aboutus .sc3 .txt_set .txt_en{font-size:16px; line-height:28px;}
	.aboutus .sc3 .main_text{font-size:50px;}
	.aboutus .sc3 .obj1{left:10px}
	.aboutus .sc3 .obj2{right:10px}

	.aboutus .sc3_1{padding-top:70px; padding-bottom:80px}
	.aboutus .sc3_1 .main_text .txt1{display:none; font-size:15px}
	.aboutus .sc3_1 .main_text .title{margin-top:13px; font-size:42px}
	.aboutus .sc3_1 .main_text .txt_set{margin-top:32px; padding-top:58px}
	.aboutus .sc3_1 .main_text .txt_set:before{height:32px}
	.aboutus .sc3_1 .main_text .txt_set .dsp{display:none;}
	.aboutus .sc3_1 .main_text .txt_set .txt_ko{font-size:14px; line-height:28px}
	.aboutus .sc3_1 .main_text .txt_set .txt_en{margin-top:15px; font-size:14px; line-height:28px}
	.aboutus .sc3_1 .sc_carousel{padding-top:103px; padding-bottom:103px;}

	.aboutus .sc4{padding-top:105px; padding-bottom:0px}
	.aboutus .sc4 .main_text .txt1{font-size:14px}
	.aboutus .sc4 .main_text .title{margin-top:13px; font-size:42px}
	.aboutus .sc4 .main_text .txt_set{margin-top:32px; padding-top:58px}
	.aboutus .sc4 .main_text .txt_set:before{height:32px}
	.aboutus .sc4 .main_text .txt_set .dsp{display:none;}
	.aboutus .sc4 .main_text .txt_set .txt_ko{font-size:14px; line-height:28px}
	.aboutus .sc4 .main_text .txt_set .txt_en{margin-top:15px; font-size:14px; line-height:27px}
	.aboutus .sc4 .sc_carousel{padding-top:103px; padding-bottom:103px;}

	.aboutus .sc5{padding-top:115px; padding-bottom:40px;}
	.aboutus .sc5 .history .row_history{padding-bottom:60px}
	.aboutus .sc5 .history .row_history > div{flex: 0 0 auto; width:100%}
	.aboutus .sc5 .history .row_history .sc_l{padding-right:0;}
	.aboutus .sc5 .history .row_history .sc_r{padding-left:0; margin-top:45px}
	.aboutus .sc5 .history .row_history .sc_l .txt_set{position:relative; top:0; padding-top:0}
	.aboutus .sc5 .history .row_history .sc_l .txt_set .txt1{font-size:13px}
	.aboutus .sc5 .history .row_history .sc_l .txt_set .year{font-size:38px}
	.aboutus .sc5 .history .row_history .sc_l .txt_set p{font-size:13px}
	.aboutus .sc5 .history .row_history .ct_history li .year{font-size:15px}
	.aboutus .sc5 .history .row_history .ct_history li .txt_set{font-size:14px}

	.aboutus .sc6{padding-top:90px; padding-bottom:46px}
	.aboutus .sc6 .sc_grid{border-top:0}
	.aboutus .sc6 .sc_grid .sc_left{float:none; top:auto; width:100%}
	.aboutus .sc6 .sc_grid .sc_right{float:none; width:100%;}
	.aboutus .sc6 .symbol{padding:0; text-align:center}
	.aboutus .sc6 .symbol .fit_img{max-width:180px; margin-left:-7px}
	.aboutus .sc6 .txt_set{padding-top:70px; padding-bottom:60px;}
	.aboutus .sc6 .txt_set .tit_ko .title{font-size:17px; line-height:32px;}
	.aboutus .sc6 .txt_set .tit_ko p{margin-top:23px; font-size:14px}
	.aboutus .sc6 .txt_set .tit_en .title{font-size:17px; line-height:30px;}
	.aboutus .sc6 .txt_set .tit_en p{font-size:14px; margin-top:18px}

	.contact{padding-top:120px;}
	.contact .info_contact{padding-left:20px; padding-right:20px}
	.contact .info_contact .pg_title{text-align:center}
	.contact .info_contact .pg_title .tit_dp1{font-size:16px}
	.contact .info_contact .pg_title .title{margin-top:13px; font-size:38px}
	.contact .info_contact .sc_adr{margin-top:45px}
	.contact .info_contact .sc_adr .row_adr1{padding:26px 0;}
	.contact .info_contact .sc_adr .row_adr1 .txt_adr1{font-size:15px; line-height:28px}
	.contact .info_contact .sc_adr .row_adr1 .txt_contact{margin-top:15px;}
	.contact .info_contact .sc_adr .row_adr2{padding:26px 0}
	.contact .info_contact .sc_adr .row_adr2 .txt_contact span{display:block}
	.contact .g_right{margin-top:50px}
	.contact .g_right .sc_map{height:320px}
	

	.ebook{padding-top:120px;}
	.ebook .list_ebook{margin-top:60px; padding-bottom:70px}
	.ebook .list_ebook .item_ebook{padding-top:55px; padding-bottom:55px}
	.ebook .list_ebook .item_ebook .thumb{float:none; width:100%; padding:0 60px}
	.ebook .list_ebook .item_ebook .info_ebook{float:none; width:100%; margin-top:50px}
	.ebook .list_ebook .item_ebook .info_ebook .txt_set{position:relative; top:auto}
	.ebook .list_ebook .item_ebook .info_ebook .txt_set .txt1{font-size:15px}
	.ebook .list_ebook .item_ebook .info_ebook .txt_set .title{font-size:28px; line-height:40px}
	.ebook .list_ebook .item_ebook .info_ebook .txt_set .txt_en{font-size:14px}
	.ebook .list_ebook .item_ebook .info_ebook .btn_view{position:relative; bottom:auto; margin-top:40px}
	.ebook .list_ebook .item_ebook .info_ebook .btn_view a{height:52px; padding-top:3px; padding-left:56px}

	.ebook .list_ebook .item_ebook .info_ebook .btn_view a:hover{padding-left:58px}

	.board{padding-top:120px; }



}

@media only screen and (max-width: 600px) {
	
	
	.pg_core_value .sc6 .g_right > div{height:420px}
	.family .thumb_family .image{height:320px}

}


@media only screen and (max-width: 500px) {
	
	.pg_core_value .sc6 .g_right > div{height:340px}
	.family .thumb_family .image{height:230px}

	.aboutus .sc1{padding-bottom:40px}
	.aboutus .sc2 .movie{height:188px;}
	.aboutus .sc3{padding-top:10px}

	.aboutus .sc3_1{padding-top:60px}

}